Home > Is Smaart compatible with the newest macOS version?

Is Smaart compatible with the newest macOS version?

Last updated: November 1st, 2021

 

For info about the new Apple M1 Silicon processors, please click here

 

Smaart v8, Di v2, and Smaart SPL have been tested and are all deemed compatible with MacOS 12.0 Monterey. While it is likely Smaart will continue run without issues, we still strongly advise against upgrading until the audio interface you are using has stable drivers for the new OS. It is critical to ensure your audio device has compatible drivers, as an incompatible driver may not be recognized by Smaart and may cause Smaart to crash.
 

Additionally, Smaart v8, Smaart Di v2, and Smaart SPL are all fully compatible with macOS 10.15 Catalina and macOS 11.0 Big Sur.
If you own these versions of Smaart and want to install Catalina, be sure to update to the most recent version of Smaart from my.rationalacoustics.com and it should run in the new OS. As with any OS update, please do not deactivate your license before upgrading. View our knowledgebase article on OS upgrades for more information. 
 

Unfortunately, Smaart v7 and Smaart v7 Di are not supported on MacOS 10.15 Catalina or newer. If you would like to continue using Smaart v7/Di, there are a couple of options available to you:

  • Install an older version of MacOS, such as MacOS Mojave 
  • Use a virtual machine with a program such as Parallels (https://www.parallels.com/) to run an older version of MacOS or Windows on your Mac
  • Run Smaart on a Windows machine instead

Otherwise, Smaart v8 and Smaart Di v2 are fully supported in Catalina, and you are eligible for an upgrade for a reduced price if you own Smaart v7 or Smaart v7 Di. You can do this through our webstore here: https://store.rationalacoustics.com/smaart-v8-upgrade-license.html

 

NOTE: Smaart v6, Smaart v7, Smaart v7 Di, and the Smaart I-O Control Application are no longer in development and will not be updated to support the new OS. Please do not upgrade to 10.15 Catalina or newer if you want to continue using these versions of the software. The Smaart I-O does not require the control application if you own Smaart v8--its gain and phantom power can be controlled through the program.